<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Student Developers Society</title>
    <link
      rel="shortcut icon"
      href="./assets/img/favicon.png"
      type="image/x-icon"
    />
    <meta
      name="description"
      content="Bridging the gap between students and the Industry"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="./assets/css/menu.css"
      type="text/css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="./assets/css/style.css"
      type="text/css"
      media="screen"
    />
    <!-- CDN -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css"
    />
  </head>
  <body>
    <div class="sticky">
      <div class="header">
        <img class="logo" src='./assets/img/logo.svg' alt="a dev"" />
        <input type="checkbox" id="chk" />
        <label for="chk" class="show-menu-btn" style="align-items: center;">
          <i class="fas fa-bars"></i>
        </label>

        <ul class="menu">
          <a href="https://studevsoc.com/">Home</a>
          <a href="#">Blog</a>
          <a href="#about">About</a>
          <a href="#contact">Contact</a>
          <a href="coc.html">Code of Conduct</a>
          <label for="chk" class="hide-menu-btn">
            <i class="fas fa-times"></i>
          </label>
        </ul>
      </div>
    </div>
    <main>
      <section class="landing">
        <div class="container">
          <div class="landing-img">
            <img src="./assets/img/devel.svg" alt="fsci" />
          </div>
          <div class="intro-text">
            <h1>Student Developers Society</h1>
            <h3>
              A vibrant community of student developers and professionals.
            </h3>
            <div class="button">
              <a href="#">Learn More</a>
            </div>
          </div>
        </div>
      </section>
      <section id="about" class="about">
        <div class="container">
          <div class="about-body">
            <div class="about-img">
              <img src="./assets/img/manwithlap.jpg" alt="man" />
            </div>
            <div class="about-text">
              <h2 class="heading">Who are we?</h2>
              <p>
                We are a community with a vision to bridge the gap between
                students and professionals. Our mission is to make students
                industry ready by helping them achieve professionalism. We
                actively conduct workshops and interactive sessions to help aid
                us in fulfilling our mission. We often collaborate with other
                communities to bring events such as the first ever Rails Girls
                Kochim, Debutsav Kerala, LetsPy etc. We are turning three and so
                far, the journey has been sweet.
              </p>
            </div>
          </div>
        </div>
      </section>
      <section id="whatwedo" class="whatwedo">
        <div class="container">
          <div class="thingswedo-container">
            <div class="thingswedo-heading">
              <h2 class="heading">Things We Do</h2>
            </div>
            <div class="thingswedo">
              <div class="the-things">
                <img class="whatwedo-logo" src="./assets/img/tools.svg" />
                <h3>Skill Enhancement</h3>
                <p>
                  Join in on our workshops, talks, interactive sessions and a
                  lot more to pick up a new skill or to enhance your skill
                  through our well educated instructors.
                </p>
              </div>
              <div class="the-things">
                <img class="whatwedo-logo" src="./assets/img/users.svg" />
                <h3>Meetups</h3>
                <p>
                  Get involved in meetups of a wonderful community of developers
                  and aspiring developers to share ideas and to know about the
                  best practices in the development world.
                </p>
              </div>
              <div class="the-things">
                <img class="whatwedo-logo" src="./assets/img/file-code.svg" />
                <h3>Software Developement</h3>
                <p>
                  we are advocates of open source. Join us in events like Open
                  Source Kerala to learn some interesting stuff about open
                  source and be a part of other cool communities as well.
                </p>
              </div>
              <div class="the-things">
                <img class="whatwedo-logo" src="./assets/img/handshake.svg" />
                <h3>Networking</h3>
                <p>
                  Participate in meetups and workshops conducted in association
                  with different communities to get to know interesting people
                  while picking up new skills along the way.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section id="major-events" class="major-events">
        <div class="container">
          <div class="contact-heading">
            <h2 class="heading">Major Events</h2>
          </div>
          <div class="major-event big" style="display: flex;">
            <img
              src="./assets/img/rgk.jpeg"
              alt="Rails Girls Kochi group Image"
            />
            <div class="major-event-text">
              <h3>
                <a class="heading" href="http://railsgirls.com/kochi-2018.html"
                  >Rails Girls Kochi</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> March 11, 2018 |
                <i class="fas fa-map-marker"></i>
                <a
                  href="https://startupmission.kerala.gov.in/get-facility-technology-zone"
                  >KTIZ Kalamassery</a
                >
              </p>
              <p>
                Rails Girls Workshop is a global movement/event organized across
                the world to encourage more girls to choose and stay in a career
                of software development. Rails Girls Kochi was organized by
                Kerala Ruby User Group and Student Developer Society. It was the
                first major event organized by SDS.
              </p>
            </div>
          </div>
          <div class="major-event big">
            <div class="major-event-text">
              <h3>
                <a class="heading" href="http://debutsav.in/kochi/"
                  >Debutsav Kochi</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> November 24, 2018 |
                <i class="fas fa-map-marker"></i>
                <a href="http://soe.cusat.ac.in/"
                  >School of Engineering, Cochin University of Science and
                  Technology, Kalamassery, Ernakulam, Kerala.</a
                >
              </p>
              <p>
                MiniDebConfs are local meetings organized by Debian project
                members to achieve similar objectives to those of the DebConf,
                but on a regional context. When majority of talks are not Debian
                specific, it is called DebUtsav - celebration of Free Software
                by Debian community. Debutsav was organized by Free Software
                Community of India, Democratic Alliance for Knowledge Freedom
                (DAKF) and Student Developer Society.
              </p>
            </div>
            <img
              src="./assets/img/debutsav.jpg"
              alt="Debutsav Kochi group Image"
            />
          </div>
          <div class="small major-event">
            <img
              src="./assets/img/debutsav.jpg"
              alt="Debutsav Kochi group Image"
            />
            <div class="major-event-text">
              <h3>
                <a class="heading" href="http://debutsav.in/kochi/"
                  >Debutsav Kochi</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> November 24, 2018 |
                <i class="fas fa-map-marker"></i>
                <a href="http://soe.cusat.ac.in/"
                  >School of Engineering, Cochin University of Science and
                  Technology, Kalamassery, Ernakulam, Kerala.</a
                >
              </p>
              <p>
                MiniDebConfs are local meetings organized by Debian project
                members to achieve similar objectives to those of the DebConf,
                but on a regional context. When majority of talks are not Debian
                specific, it is called DebUtsav - celebration of Free Software
                by Debian community. Debutsav was organized by Free Software
                Community of India, Democratic Alliance for Knowledge Freedom
                (DAKF) and Student Developer Society.
              </p>
            </div>
          </div>
          <div class="major-event" style="display: flex;">
            <img
              src="./assets/img/desfest.jpg"
              alt="Designer Fest group Image"
            />
            <div class="major-event-text">
              <h3>
                <a
                  class="heading"
                  href="https://www.meetup.com/StuDevSoc/events/260240970/"
                  >Designer Fest</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> April 13, 2019 |
                <i class="fas fa-map-marker"></i>
                <a href="www.inqinnovation.com/kochi">InQ Innovation Kochi</a>
              </p>
              <p>
                Designer fest was the first of it's kind designer oriented
                meetup to happen in Kochi. It bought discussions regarding
                design concepts and the use of FOSS tools for professional
                design needs. It was the first non developer oriented event
                organized by student developer society.
              </p>
            </div>
          </div>
          <div class="major-event big">
            <div class="major-event-text">
              <h3>
                <a
                  class="heading"
                  href="https://www.townscript.com/e/letspy-021232"
                  >LetsPy 2019</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> November 02-03 2019 |
                <i class="fas fa-map-marker"></i>
                <a href="http://www.rit.ac.in/"
                  >Rajiv Gandhi Institute Of Technology (Government Engineering
                  College, Kottayam)</a
                >
              </p>
              <p>
                LetsPy was a two day Django Python ‘workathon’
                (workshop/hackathon) aimed at introducing novice
                enthusiasts/students to the world of computer science and
                collaborative development. This event is organized by four
                leading communities of Kerala. Student Developer Society, Kochi
                Python, Tinkerhub and Pehia Foundation.
              </p>
            </div>
            <img src="./assets/img/letspy.jpg" alt="Letspy group Image" />
          </div>
          <div class="major-event small">
            <img src="./assets/img/letspy.jpg" alt="Letspy group Image" />
            <div class="major-event-text">
              <h3>
                <a
                  class="heading"
                  href="https://www.townscript.com/e/letspy-021232"
                  >LetsPy 2019</a
                >
              </h3>
              <p class="date-place">
                <i class="far fa-calendar-alt"></i> November 02-03 2019 |
                <i class="fas fa-map-marker"></i>
                <a href="http://www.rit.ac.in/"
                  >Rajiv Gandhi Institute Of Technology (Government Engineering
                  College, Kottayam)</a
                >
              </p>
              <p>
                LetsPy was a two day Django Python ‘workathon’
                (workshop/hackathon) aimed at introducing novice
                enthusiasts/students to the world of computer science and
                collaborative development. This event is organized by four
                leading communities of Kerala. Student Developer Society, Kochi
                Python, Tinkerhub and Pehia Foundation.
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="contact">
        <div class="contact-heading">
          <h2 class="heading">Contact Us</h2>
        </div>
        <div class="contact-container">
          <form id="contact" action="" method="post">
            <h4>Feel free to drop us a message anytime.</h4>
            <fieldset>
              <input
                placeholder="Your name"
                type="text"
                tabindex="1"
                required
                autofocus
              />
            </fieldset>
            <fieldset>
              <input
                placeholder="Your Email Address"
                type="email"
                tabindex="2"
                required
              />
            </fieldset>
            <fieldset>
              <input
                placeholder="Your Phone Number (optional)"
                type="tel"
                tabindex="3"
                required
              />
            </fieldset>
            <fieldset>
              <textarea
                placeholder="Type your message here...."
                tabindex="5"
                required
              ></textarea>
            </fieldset>
            <fieldset>
              <button
                name="submit"
                type="submit"
                id="contact-submit"
                data-submit="...Sending"
              >
                Submit
              </button>
            </fieldset>
          </form>
        </div>
      </section>
      <section id="footer" class="footer">
        <div class="container">
          <div class="link-blocks">
            <div class="places" style="text-align: left;">
              <a href="#">Home</a>
              <a href="#about">About</a>
              <a href="#contact">Contact</a>
              <a href="./coc.html">Code of Conduct</a>
            </div>
            <div class="places" style="text-align: right;">
              <a href="#">Home</a>
              <a href="#">Blog</a>
              <a href="#">State</a>
            </div>
          </div>
          <div class="social" id="JoinUs">
            <ul>
              <li>
                <a href="https://www.meetup.com/StuDevSoc/"
                  ><i class="fab fa-meetup icon"></i
                ></a>
              </li>
              <li>
                <a href="https://twitter.com/thisissds"
                  ><i class="fab fa-twitter icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.facebook.com/StuDevSoc"
                  ><i class="fab fa-facebook-square icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.linkedin.com/company/studevsoc/"
                  ><i class="fab fa-linkedin icon"></i
                ></a>
              </li>
              <li>
                <a href="https://gitlab.com/studevsoc"
                  ><i class="fab fa-gitlab icon"></i
                ></a>
              </li>
              <li>
                <a href="https://t.me/studevsoc"
                  ><i class="fab fa-telegram icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.instagram.com/studevsoc/"
                  ><i class="fab fa-instagram icon"></i
                ></a>
              </li>
            </ul>
          </div>
          <div class="made-with-love">
            <p>
              Made with ♥. Feel free to copy or modify any part of this website.
            </p>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
